Trouble installing WebLink 6.3

Find answers to common installation issues with the WebLink Updater.
Post Reply
kspee
New User
Posts: 9
Joined: Fri Feb 23, 2018 4:23 pm

Trouble installing WebLink 6.3

Post by kspee » Wed Feb 28, 2018 4:39 pm

When I try to install the updater for WebLink 6.3 I keep getting the following error: "This setup requires .NET Framework version 2.0..." however if I follow the link and try to download the .NET framework, it tells me I already have a newer version installed on my PC (version 4.7.1). How can I install the updater? Do I have to backtrack my .NET version?

User avatar
Murph
Site Admin
Posts: 7295
Joined: Sun Oct 23, 2011 8:35 pm

Re: Trouble installing WebLink 6.3

Post by Murph » Wed Feb 28, 2018 5:16 pm

Brian Murphy
MECP Advanced Certified Installer
ADS Tech Support
Automotive Data Solutions inc.
8400, Bougainville, Montreal, QC.
1-866-427-2999
support@idatalink.com

Post Reply

Return to “Weblink Updater”